## hp-search-mac 0.1.0

=== Makefile ===
all:
	for PL in *.pl ; do \
		pod2man --section=1 \
			--release=" hp-search-mac " \
			--date="`date`" \
			$$PL > $$(echo $$PL | sed -e "s|.pl|.1|;") ;\
		gzip -9 $$(echo $$PL | sed -e "s|.pl|.1|;") \
	; done

install: install-bin install-man

install-bin:
	cp hp-search-mac.pl $(DESTDIR)/usr/bin/hp-search-mac

install-man:
	mkdir -p $(DESTDIR)/usr/share/man/man1
	for M1 in *.1.gz ; do \
		cp $$M1 $(DESTDIR)/usr/share/man/man1 \
	; done

clean: clean-man

clean-man:
	-rm *.1
	-rm *.1.gz
