## hp-search-mac 0.0.6

=== debian/changelog ===
hp-search-mac (0.0.6) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8 (no other changes).
  * Removed full stop from package description.

 -- Ola Lundqvist <opal@debian.org>  Fri, 10 Jan 2003 17:54:32 +0100

hp-search-mac (0.0.5) unstable; urgency=low

  * Fixed script error when connection fails, closes: #148972.

 -- Ola Lundqvist <opal@debian.org>  Thu, 12 Sep 2002 10:20:21 +0200

hp-search-mac (0.0.4) unstable; urgency=low

  * Added example of a configuration file.

 -- Ola Lundqvist <opal@debian.org>  Mon,  2 Sep 2002 14:48:18 +0200

hp-search-mac (0.0.3) unstable; urgency=low

  * Initial release.

 -- Ola Lundqvist <opal@debian.org>  Mon, 13 May 2002 10:22:16 +0200
