## hp-search-mac 0.1.0

=== debian/changelog ===
hp-search-mac (0.1.0) unstable; urgency=high

  * Corrected GPL statements and added COPYING file that was missing.
    This can be considered release critical.
  * Updated standards version to 3.6.1.

 -- Ola Lundqvist <opal@debian.org>  Mon, 30 Aug 2004 09:15:19 +0200
