=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.8
+Standards-Version: 3.6.1
 
 Package: hp-search-mac
 Architecture: all
