## hp-search-mac 0.1.1

=== debian/changelog ===
hp-search-mac (0.1.1) unstable; urgency=low

  * Changed build-depends-indep to build-depends for debhelper.
  * Changed to debhelper 4 compatibility.
  * Updated to standards version 3.7.2.
  * Updated FSF address and some copyright notes.
  * Binary-arch should not do anything in debian/rules.
  * Corrected a unknown character issue in manpage.

 -- Ola Lundqvist <opal@debian.org>  Sun, 16 Jul 2006 23:19:11 +0200
