=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
-export DH_COMPAT=3
-
-
+export DH_COMPAT=4
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
@@ -56,7 +54,7 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/hp-search-mac
 
 # Build architecture-dependent files here.
-binary-arch: build install
+binary-arch:
 # We have nothing to do by default.
 
 # Build architecture-independent files here.
