## hp-search-mac 0.1.2

=== debian/changelog ===
hp-search-mac (0.1.2) unstable; urgency=low

  * Updated upstream homepage location.

 -- Ola Lundqvist <opal@debian.org>  Thu,  6 Dec 2007 20:17:34 +0100
