## hp-search-mac 0.1.3

=== debian/changelog ===
hp-search-mac (0.1.3) unstable; urgency=low

  * Updated upstream address from opalsys.net to inguza.com.

 -- Ola Lundqvist <opal@debian.org>  Mon,  7 Apr 2008 21:20:43 +0200
