## hp-search-mac 0.1.4

=== debian/changelog ===
hp-search-mac (0.1.4) unstable; urgency=medium

  * Updated to debhelper 9 compatibility. Closes: #817496.
  * Simplified debian/rules file. Essentially just three lines now.
  * Updated to standards version 3.9.6.
  * Added misc Depends to control file.

 -- Ola Lundqvist <opal@debian.org>  Sat, 18 Jun 2016 23:05:10 +0200
