## hp-search-mac 0.1.4+nmu1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 	for PL in *.pl ; do \
 		pod2man --section=1 \
 			--release=" hp-search-mac " \
-			--date="`date`" \
+			--date="`LANG=C date`" \
 			$$PL > $$(echo $$PL | sed -e "s|.pl|.1|;") ;\
 		gzip -9 $$(echo $$PL | sed -e "s|.pl|.1|;") \
 	; done
