## hp-search-mac 0.1.5

=== debian/changelog ===
hp-search-mac (0.1.5) unstable; urgency=low

  * Applied patch from Chris Lamb to make the build reproducible.
    Closes: #860372.

 -- Ola Lundqvist <opal@debian.org>  Tue, 12 Jan 2021 13:20:56 +0100
