## hp-search-mac 0.1.5.1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,14 @@
+ifdef SOURCE_DATE_EPOCH
+    BUILD_DATE = $(shell LANG=C date --utc --date="@$(SOURCE_DATE_EPOCH)")
+else
+    BUILD_DATE = $(shell LANG=C date)
+endif
+
 all:
 	for PL in *.pl ; do \
 		pod2man --section=1 \
 			--release=" hp-search-mac " \
-			--date="`LANG=C date`" \
+			--date="$(BUILD_DATE)" \
 			$$PL > $$(echo $$PL | sed -e "s|.pl|.1|;") ;\
 		gzip -9 $$(echo $$PL | sed -e "s|.pl|.1|;") \
 	; done
