=== debian/changelog ===
hp-search-mac (0.1.5.1) unstable; urgency=medium

  * Source only upload. Closes: #993119.

 -- Ola Lundqvist <opal@debian.org>  Wed, 08 Sep 2021 13:10:31 +0100
