=== debian/control ===
Source: hp-search-mac
Section: admin
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>> 9.0.0)
Standards-Version: 3.9.6

Package: hp-search-mac
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, opalmod (>= 0.1.6), libnet-snmp-perl (>= 3.6-7)
Description: Search for a MAC address on HP switches
 This package contains a small utility that can query HP switches for their
 connection table. It then allow you to search for a MAC address and tell you
 where it is physically connected (best match first).
 .
 The functionality is similar to traceroute but on Ethernet level and only
 for HP switches.
