## hp-search-mac 0.1.5.2

=== debian/changelog ===
hp-search-mac (0.1.5.2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (native) format. Closes: #1007304.
  * Bumped debhelper compatibility to 11.

 -- Ola Lundqvist <opal@debian.org>  Thu, 24 Mar 2022 08:51:03 +0100
