=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends: debhelper (>> 9.0.0)
+Build-Depends: debhelper (>> 11.0.0)
 Standards-Version: 3.9.6
 
 Package: hp-search-mac
