## hp-search-mac 0.1.5.2build1

=== debian/changelog ===
hp-search-mac (0.1.5.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 19:23:15 +0000
